acc_course_document:
    duplicated_at: >-
        Gedupliceerd op {at, date, long} om {at, time, short}

workflow:
    public_link:
        doc_shared_by_at_explanation: >-
            Het document is met u gedeeld door {byUser}, op {at, date, long} om {at, time, short}.
        doc_shared_automatically_at_explanation: >-
            Het document is met u gedeeld op {at, date, long} om {at, time, short}

